Alta Densidad

Vulnerabilidad de seguridad crítica ¡Actualiza tu iPhone ahora!

Apple acaba de parchear una vulnerabilidad de seguridad crítica que consiste en una falla activa de la que se ha comprobado que ha podido ser utilizada por ciberdelincuentes. La información del último parche del sistema operativo para cualquiera de los productos de Apple indica que «está al tanto de un informe de que este problema puede haber sido explotado activamente».

Vulnerabilidad de seguridad crítica ¡Actualiza tu iPhone ahora! – Imagen vía Depositphotos

Esto significa que es posible que los hackers con malas intenciones hayan explotado la vulnerabilidad, de ahí la urgencia del parche de seguridad. Como se menciona en las notas del parche de Apple, la vulnerabilidad fue encontrada por el equipo Project Zero de Google y afecta a WebKit, el motor del navegador que Apple usó para construir Safari por lo que puede poner en riesgo la navegación por la web con los dispositivos. No obstante es raro que puedas haber sido afectado por el problema ya que se ha detectado rápidamente y aplicado su solución en forma de esta actualización que puede aplicarse a los siguientes terminales:

Para la mayoría de los usuarios, esta actualización llegará automáticamente, pero…

Sigue leyendo: Actualiza tu iPhone para arreglar el último fallo de iOS


[+] Videos de nuestro canal de YouTube
Salir de la versión móvil